## AgsServerApplicationContext

AgsServerApplicationContext

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsServerApplicationContext * | ags_server_application_context_new ()

## Types and Values

#define | AGS_SERVER_VERSION
#define | AGS_SERVER_BUILD_ID

## Object Hierarchy

        GObject
        ╰── AgsApplicationContext
            ╰── AgsServerApplicationContext

## Description

## Functions

### ags_server_application_context_new ()

    AgsServerApplicationContext *
    ags_server_application_context_new ();

Instantiate server application context.

#### Returns

the new AgsServerApplicationContext

Since: 3.0.0

## Types and Values

### AGS_SERVER_VERSION

    #define AGS_SERVER_VERSION "3.0.0"

### AGS_SERVER_BUILD_ID

    #define AGS_SERVER_BUILD_ID "Sat Dec  7 10:02:36 UTC 2019"